// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_09[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0x3f,0x3f,0x04,0x15,0x15,0x2a,0x0c,0x1c,0x1c,0x1c,0x12,0x22,0x22,0x22,0x0f,0x24,0x24,0x24,0x07,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x2a,0x2a,0x06,0x18,0x18,0x20,0x1f,0x1f,0x1f,0x21,0x5a,0x21,0x20,0x23,0x8f,0x29,0x2c,0x31,0xab,0x2e,0x35,0x38,0xb6,0x2d,0x32,0x36,0xb2,0x27,0x25,0x28,0x9c,0x21,0x1f,0x23,0x72,0x1e,0x1e,0x22,0x3b,0x13,0x13,0x27,0x0d,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1b,0x1b,0x1b,0x25,
0x20,0x20,0x24,0x8c,0x40,0x3f,0x44,0xd5,0x6b,0x78,0x7b,0xf0,0x7d,0xa3,0xa7,0xfb,0x81,0xbe,0xc1,0xfe,0x7f,0xca,0xd0,0xfe,0x80,0xc7,0xcc,0xfe,0x80,0xb3,0xb5,0xfd,0x7b,0x96,0x9a,0xf5,0x64,0x69,0x6b,0xe6,0x36,0x32,0x36,0xad,0x1a,0x1a,0x20,0x4e,0x1f,0x1f,0x1f,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x1c,0x1c,0x1c,0x09,0x22,0x22,0x25,0x4a,0x2b,0x2d,0x30,0xd9,0x76,0x8a,0x8d,0xfb,0x97,0xdf,0xe1,0xff,0x67,0xf1,0xf7,0xff,0x48,0xf3,0xfb,0xff,
0x43,0xf4,0xfb,0xff,0x42,0xf4,0xfc,0xff,0x42,0xf4,0xfc,0xff,0x43,0xf4,0xfb,0xff,0x4d,0xf3,0xfb,0xff,0x71,0xef,0xf3,0xff,0x92,0xc1,0xc4,0xfe,0x53,0x5a,0x5c,0xef,0x27,0x27,0x2c,0x9b,0x1e,0x1e,0x28,0x19,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x18,0x18,0x18,0x1f,0x25,0x25,0x29,0x87,0x57,0x62,0x65,0xed,0x76,0xbc,0xbf,0xff,0x65,0xf2,0xf8,0xff,0x3e,0xf3,0xfc,0xff,0x44,0xf5,0xfc,0xff,0x5b,0xf2,0xf8,0xff,0x62,0xe4,0xe8,0xff,0x62,0xda,0xde,0xff,0x62,0xdc,0xe0,0xff,0x61,0xe9,0xee,0xff,
0x56,0xf4,0xfb,0xff,0x40,0xf5,0xfc,0xff,0x4a,0xf5,0xfc,0xff,0x77,0xea,0xee,0xff,0x72,0xa4,0xa7,0xfe,0x57,0x59,0x5c,0xbe,0x23,0x23,0x27,0x3a,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x19,0x19,0x19,0x0a,
0x26,0x26,0x2a,0x8a,0x76,0x81,0x84,0xf4,0x7a,0xe0,0xe4,0xff,0x48,0xf3,0xfa,0xff,0x41,0xf5,0xfc,0xff,0x6a,0xf5,0xf8,0xff,0x89,0xc8,0xcb,0xff,0x5f,0x77,0x79,0xff,0x46,0x59,0x5c,0xff,0x3b,0x52,0x56,0xff,0x3d,0x54,0x57,0xff,0x4b,0x5d,0x60,0xff,0x6d,0x8b,0x8e,0xff,0x8b,0xd8,0xdb,0xff,0x5a,0xf4,0xfa,0xff,0x40,0xf4,0xfb,0xff,
0x4d,0xf1,0xf9,0xff,0x83,0xce,0xd1,0xfc,0x58,0x59,0x5c,0xc1,0x21,0x21,0x28,0x26,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1e,0x1e,0x24,0x53,0x56,0x62,0x64,0xee,0x7a,0xe0,0xe3,0xff,0x42,0xf3,0xfb,0xff,0x44,0xf4,0xfb,0xff,
0x7d,0xda,0xdc,0xff,0x6d,0x77,0x79,0xff,0x3b,0x58,0x5c,0xff,0x3a,0x9a,0x9e,0xff,0x40,0xcb,0xd0,0xff,0x3e,0xdd,0xe3,0xff,0x40,0xd9,0xe1,0xff,0x3e,0xbe,0xc2,0xff,0x37,0x84,0x89,0xff,0x41,0x53,0x56,0xff,0x7b,0x9c,0x9e,0xff,0x6a,0xee,0xf2,0xff,0x3e,0xf3,0xfb,0xff,0x4b,0xf2,0xf9,0xff,0x79,0xae,0xb1,0xfd,0x32,0x33,0x36,0xb6,
0x1c,0x1c,0x1c,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x21,0x2d,0x29,0x2c,0x30,0xde,0x75,0xba,0xbe,0xff,0x49,0xf3,0xfa,0xff,0x44,0xf4,0xfb,0xff,0x85,0xd9,0xdb,0xff,0x5a,0x6c,0x6e,0xff,0x3c,0x98,0x9d,0xff,0x40,0xe9,0xee,0xff,0x3f,0xf4,0xfb,0xff,
0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x40,0xf3,0xfa,0xff,0x40,0xdf,0xe4,0xff,0x3c,0x7a,0x7e,0xff,0x7c,0x8b,0x8c,0xff,0x79,0xe8,0xeb,0xff,0x41,0xf4,0xfb,0xff,0x68,0xf1,0xf7,0xff,0x79,0x8e,0x8f,0xfd,0x24,0x24,0x26,0x7f,0x00,0x00,0x33,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x1f,0x1f,0x1f,0x08,0x1e,0x1e,0x21,0x96,0x74,0x86,0x89,0xfc,0x66,0xf1,0xf7,0xff,0x41,0xf4,0xfc,0xff,0x85,0xe0,0xe3,0xff,0x5d,0x6d,0x6f,0xff,0x3b,0xb2,0xb6,0xff,0x3f,0xf1,0xf7,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xe4,0xe9,0xff,0x39,0x88,0x8c,0xff,0x6f,0x7c,0x7d,0xff,0x78,0xee,0xf2,0xff,0x40,0xf4,0xfc,0xff,0x7e,0xed,0xf0,0xff,0x69,0x6a,0x6c,0xda,0x21,0x21,0x21,0x2e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x2c,0x3a,0x3a,0x3e,0xdd,0x98,0xdd,0xdf,0xff,
0x3e,0xf4,0xfc,0xff,0x6e,0xf6,0xfa,0xff,0x7e,0x88,0x89,0xff,0x3a,0x8b,0x8f,0xff,0x40,0xf1,0xf6,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xeb,0xed,0xff,
0x37,0x69,0x6d,0xff,0x92,0xaf,0xb0,0xff,0x55,0xf6,0xfc,0xff,0x42,0xf4,0xfc,0xff,0x8a,0xb4,0xb6,0xf7,0x2d,0x2b,0x30,0x6f,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x01,0x1d,0x1d,0x21,0x69,0x67,0x71,0x74,0xf3,0x69,0xf1,0xf6,0xff,0x45,0xf5,0xfc,0xff,0x9e,0xdb,0xde,0xff,0x43,0x56,0x59,0xff,0x40,0xe1,0xe6,0xff,
0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfc,0xff,0x3d,0xc6,0xca,0xff,0x52,0x5e,0x60,0xff,0x74,0xea,0xef,0xff,0x3e,0xf3,0xfb,0xff,
0x75,0xd9,0xdc,0xff,0x47,0x47,0x4a,0xac,0x1e,0x1e,0x1e,0x11,0x00,0x00,0x00,0x00,
0x1f,0x1f,0x1f,0x08,0x20,0x1d,0x22,0x9d,0x7b,0x9e,0xa1,0xfd,0x49,0xf3,0xfb,0xff,0x61,0xf6,0xfc,0xff,0x7e,0x94,0x95,0xff,0x38,0x82,0x87,0xff,0x40,0xf3,0xfa,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x41,0xf1,0xf8,0xff,0x3f,0x6a,0x6e,0xff,0x75,0xc5,0xc9,0xff,0x45,0xf4,0xfb,0xff,0x60,0xea,0xf0,0xff,0x61,0x6a,0x6d,0xd2,0x16,0x16,0x1c,0x2d,0x00,0x00,0x00,0x01,
0x1e,0x1e,0x1e,0x11,0x26,0x27,0x2a,0xb5,0x80,0xb7,0xba,0xfe,0x42,0xf4,0xfb,0xff,0x70,0xf0,0xf5,0xff,0x5b,0x66,0x68,0xff,0x3c,0xb3,0xb6,0xff,0x3f,0xf5,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf7,0xfd,0xff,0x42,0x96,0x9b,0xff,0x74,0xab,0xad,0xff,0x48,0xf3,0xf9,0xff,0x56,0xf0,0xf5,0xff,0x6e,0x80,0x82,0xe9,0x1b,0x1b,0x1f,0x49,0x00,0x00,0x00,0x02,
0x18,0x18,0x24,0x15,0x2c,0x2f,0x33,0xbd,0x81,0xc4,0xc8,0xfe,0x42,0xf4,0xfc,0xff,
0x72,0xe9,0xed,0xff,0x52,0x5d,0x5f,0xff,0x42,0xc7,0xcb,0xff,0x3f,0xf5,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf6,0xfd,0xff,0x45,0xab,0xb0,0xff,0x76,0xa2,0xa4,0xff,0x4a,0xf1,0xf8,0xff,0x51,0xf1,0xf7,0xff,0x73,0x89,0x8b,0xf1,0x21,0x21,0x24,0x55,0x00,0x00,0x00,0x02,
0x18,0x18,0x24,0x15,0x2b,0x2e,0x30,0xbc,0x81,0xc2,0xc6,0xfe,0x42,0xf4,0xfc,0xff,0x72,0xeb,0xef,0xff,0x53,0x5e,0x60,0xff,0x40,0xc5,0xc8,0xff,0x3f,0xf5,0xfc,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf7,0xfd,0xff,0x45,0xa8,0xad,0xff,0x76,0xa4,0xa5,0xff,0x4a,0xf1,0xf8,0xff,
0x51,0xf0,0xf7,0xff,0x72,0x88,0x8a,0xef,0x21,0x1e,0x21,0x53,0x00,0x00,0x00,0x02,
0x24,0x24,0x24,0x0e,0x22,0x22,0x27,0xaf,0x7e,0xb0,0xb1,0xfe,0x43,0xf4,0xfb,0xff,0x6d,0xf3,0xf9,0xff,0x63,0x71,0x73,0xff,0x3b,0xa6,0xaa,0xff,0x3f,0xf5,0xfc,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xf7,0xfd,0xff,0x40,0x8a,0x8e,0xff,0x74,0xb2,0xb5,0xff,0x47,0xf3,0xfa,0xff,0x58,0xef,0xf4,0xff,0x6a,0x7b,0x7c,0xe3,0x1b,0x1b,0x1f,0x41,0x00,0x00,0x00,0x01,
0x3f,0x3f,0x3f,0x04,0x1e,0x1e,0x23,0x90,0x78,0x93,0x97,0xfb,0x4d,0xf3,0xfb,0xff,0x5a,0xf6,0xfc,0xff,0x8c,0xa9,0xaa,0xff,0x36,0x72,0x76,0xff,0x40,0xf3,0xf8,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x42,0xec,0xf2,0xff,0x40,0x60,0x63,0xff,0x76,0xd1,0xd4,0xff,0x43,0xf4,0xfb,0xff,0x64,0xe7,0xee,0xff,0x5d,0x62,0x65,0xc9,0x15,0x15,0x1c,0x24,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x1e,0x1e,0x21,0x5c,0x60,0x67,0x6a,0xf0,0x71,0xef,0xf4,0xff,
0x40,0xf4,0xfc,0xff,0x9d,0xe8,0xeb,0xff,0x4c,0x58,0x5a,0xff,0x40,0xd8,0xde,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfc,0xff,
0x3c,0xb9,0xbd,0xff,0x5d,0x68,0x6a,0xff,0x72,0xf0,0xf6,0xff,0x3e,0xf3,0xfb,0xff,0x79,0xd3,0xd7,0xfe,0x42,0x42,0x44,0xa1,0x15,0x15,0x2a,0x0c,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x18,0x18,0x20,0x1f,0x31,0x31,0x35,0xca,0x94,0xc6,0xc9,0xff,0x49,0xf5,0xfc,0xff,0x5c,0xf5,0xfa,0xff,0x8a,0xa9,0xab,0xff,0x3d,0x77,0x7b,0xff,
0x3f,0xe4,0xe9,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfc,0xff,0x3e,0xd0,0xd5,0xff,0x45,0x67,0x6a,0xff,0x8f,0xc8,0xc9,0xff,0x4b,0xf5,0xfc,0xff,0x52,0xf5,0xfc,0xff,
0x84,0xa1,0xa4,0xf1,0x2a,0x2a,0x2d,0x59,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x1c,0x1a,0x1f,0x73,0x54,0x5e,0x61,0xf9,0x76,0xec,0xf2,0xff,0x40,0xf4,0xfb,0xff,0x6d,0xf0,0xf5,0xff,0x80,0x8f,0x90,0xff,0x3a,0x90,0x95,0xff,0x40,0xed,0xf2,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x3e,0xd4,0xd9,0xff,0x36,0x5f,0x62,0xff,0x8e,0xa8,0xa9,0xff,0x5a,0xf3,0xf9,0xff,0x43,0xf4,0xfc,0xff,0x98,0xe3,0xe6,0xff,0x4d,0x4b,0x4e,0xc6,0x1d,0x1d,0x1d,0x1a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x25,0x1b,0x25,0x26,0x2a,0xcb,0x72,0xab,0xae,0xff,0x4c,0xf2,0xf9,0xff,0x3e,0xf3,0xfb,0xff,0x79,0xe7,0xea,0xff,0x69,0x79,0x7b,0xff,0x39,0x7d,0x81,0xff,0x40,0xd9,0xdd,0xff,0x40,0xf6,0xfc,0xff,0x3f,0xf5,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf7,0xfd,0xff,
0x41,0xf4,0xfa,0xff,0x3f,0xca,0xce,0xff,0x43,0x6d,0x70,0xff,0x89,0xa4,0xa5,0xff,0x69,0xf1,0xf6,0xff,0x3e,0xf3,0xfb,0xff,0x70,0xed,0xf1,0xff,0x6b,0x77,0x79,0xfc,0x1b,0x1b,0x20,0x66,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1f,0x24,0x38,
0x51,0x56,0x5a,0xdf,0x7f,0xd2,0xd5,0xfe,0x49,0xf3,0xf9,0xff,0x40,0xf4,0xfb,0xff,0x73,0xe9,0xed,0xff,0x7d,0x9c,0x9d,0xff,0x46,0x5b,0x5e,0xff,0x40,0x88,0x8c,0xff,0x40,0xb9,0xbf,0xff,0x41,0xca,0xd1,0xff,0x40,0xc8,0xce,0xff,0x42,0xab,0xb1,0xff,0x3e,0x74,0x78,0xff,0x4c,0x5c,0x60,0xff,0x80,0xba,0xbc,0xff,0x58,0xf2,0xf7,0xff,
0x3e,0xf3,0xfb,0xff,0x54,0xf0,0xf5,0xff,0x75,0x9e,0xa1,0xf6,0x31,0x30,0x35,0x94,0x1f,0x1f,0x1f,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x33,0x00,0x33,0x05,0x24,0x21,0x26,0x5c,0x53,0x58,0x5b,0xe1,0x7b,0xb7,0xba,0xff,0x64,0xf3,0xf9,0xff,
0x3f,0xf4,0xfc,0xff,0x54,0xf5,0xfb,0xff,0x69,0xdf,0xe5,0xff,0x62,0xb3,0xb7,0xff,0x60,0x9d,0x9f,0xff,0x63,0x99,0x9a,0xff,0x63,0x99,0x9a,0xff,0x60,0xa2,0xa4,0xff,0x65,0xc0,0xc3,0xff,0x68,0xe8,0xed,0xff,0x4a,0xf5,0xfc,0xff,0x42,0xf4,0xfc,0xff,0x6f,0xee,0xf3,0xff,0x76,0xa0,0xa2,0xf6,0x49,0x49,0x4a,0x8f,0x24,0x24,0x24,0x15,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x22,0x1f,0x25,0x51,0x30,0x32,0x37,0xe2,0x82,0x9e,0xa0,0xfe,0x78,0xf1,0xf6,0xff,0x3f,0xf4,0xfb,0xff,0x3e,0xf3,0xfb,0xff,0x44,0xf3,0xfa,0xff,
0x46,0xf0,0xf7,0xff,0x46,0xee,0xf5,0xff,0x46,0xef,0xf5,0xff,0x45,0xf2,0xf8,0xff,0x42,0xf3,0xfb,0xff,0x3d,0xf3,0xfb,0xff,0x4e,0xf5,0xfc,0xff,0x96,0xe6,0xea,0xff,0x6e,0x7b,0x7e,0xfd,0x2f,0x31,0x34,0x9c,0x22,0x22,0x22,0x16,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x1a,0x1a,0x1f,0x30,0x23,0x23,0x26,0xae,0x69,0x73,0x76,0xed,0x88,0xbd,0xbf,0xfd,0x70,0xe0,0xe6,0xff,0x5c,0xee,0xf3,0xff,0x51,0xf2,0xf8,0xff,0x4d,0xf2,0xfa,0xff,0x4e,0xf3,0xf9,0xff,0x55,0xf1,0xf7,0xff,
0x60,0xea,0xf1,0xff,0x76,0xd9,0xdd,0xff,0x84,0xa6,0xa7,0xf6,0x50,0x4f,0x51,0xd1,0x1f,0x1c,0x1f,0x73,0x19,0x19,0x19,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x22,0x22,0x0f,0x20,0x20,0x20,0x4f,0x2e,0x2c,0x31,0x9b,0x48,0x4d,0x51,0xcc,0x61,0x70,0x74,0xeb,0x70,0x8e,0x92,0xf4,0x73,0x98,0x9c,0xf6,0x72,0x96,0x99,0xf6,0x6d,0x83,0x86,0xf0,0x5c,0x67,0x6a,0xdd,0x44,0x46,0x48,0xb6,0x2c,0x2a,0x2c,0x6d,0x1e,0x17,0x1e,0x21,
0x55,0x55,0x55,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x01,0x17,0x17,0x17,0x0b,0x1d,0x15,0x1d,0x23,0x1b,0x17,0x1e,0x42,0x21,0x21,0x27,0x5a,0x25,0x25,0x28,0x66,0x25,0x25,0x2a,0x60,0x1e,0x1e,0x24,0x4c,0x15,0x15,0x1a,0x30,0x17,0x17,0x22,0x16,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

